Subject: Draft manuals

From: Ian Jackson <[email-masked]>
Date: Wed, 7 Aug 96 00:34 BST

I have finished draft versions of the programmers' and policy manuals.

The PostScript conversion isn't working yet, but they are available
for your perusal in HTML or plain text (with or without overstrikes).

HTML via the Web:
 http://chiark.chu.cam.ac.uk/~ian/programmer.html/
 http://chiark.chu.cam.ac.uk/~ian/policy.html/
Note the trailing / on each URL.

ASCII text versions, SGML source and the DTD via anon-ftp:
 chiark.chu.cam.ac.uk:/users/ian/dpkg-doc/

Your comments would be appreciated; feel free to send patches to the
.sgml files if you think it appropriate (but don't send lots of
unrelated patches together).

PACKAGE MAINTAINERS TAKE NO ACTION.  This is NOT an official
announcement of the change to the standards.  If you want to see
what's coming and argue about it (again) please do so though :-).

The DTD was once linuxdoc but is no longer.  I've ripped out
everything that my converters don't support, and added new tags to do
the things that I needed.  I've called it dpkgdoc.  The converters are
based on sp (the SGML parser package containing nsgmls) and sgmlspm
(the Perl modules for parsing sgmls output) with another Perl glue
script for cross-referencing.

Ian.